body {
	background-color: #D4D4D4;
}

#gerrys-on-tours {
	position:absolute;
	left:10px;
	top:10px;
	width:194px;
	height:174px;
}

#z-10 {
	position:absolute;
	left:204px;
	top:10px;
	width:16px;
	height:541px;
}

#z-11 {
	position:absolute;
	left:220px;
	top:10px;
	width:608px;
	height:21px;
}

#z-13 {
	position:absolute;
	left:828px;
	top:10px;
	width:10px;
	height:541px;
}

#z-14 {
	position:absolute;
	left:838px;
	top:10px;
	width:138px;
	height:21px;
}

#z-15 {
	position:absolute;
	left:976px;
	top:10px;
	width:10px;
	height:541px;
}

#c-head {
	position:absolute;
	left:220px;
	top:31px;
	width:608px;
	height:27px;
}

#n-head {
	position:absolute;
	left:838px;
	top:31px;
	width:138px;
	height:27px;
}

#content {
	position:absolute;
	left:220px;
	top:58px;
	width:608px;
	height:473px;
	background-image: url(../img/layout/content.jpg);
	background-repeat: no-repeat;
}

#news {
	position:absolute;
	left:838px;
	top:58px;
	width:138px;
	height:473px;
	background-image: url(../img/layout/news.jpg);
}

#b-01 {
	position:absolute;
	left:10px;
	top:184px;
	width:194px;
	height:30px;
}

#b-02 {
	position:absolute;
	left:10px;
	top:214px;
	width:194px;
	height:30px;
}

#b-03 {
	position:absolute;
	left:10px;
	top:244px;
	width:194px;
	height:27px;
}

#z-03 {
	position:absolute;
	left:10px;
	top:271px;
	width:194px;
	height:23px;
}

#b-04 {
	position:absolute;
	left:10px;
	top:294px;
	width:194px;
	height:27px;
}

#z-04 {
	position:absolute;
	left:10px;
	top:321px;
	width:194px;
	height:23px;
}

#b-05 {
	position:absolute;
	left:10px;
	top:344px;
	width:194px;
	height:30px;
}

#b-06 {
	position:absolute;
	left:10px;
	top:374px;
	width:194px;
	height:30px;
}

#b-07 {
	position:absolute;
	left:10px;
	top:404px;
	width:194px;
	height:27px;
}

#z-07 {
	position:absolute;
	left:10px;
	top:431px;
	width:194px;
	height:23px;
}

#b-08 {
	position:absolute;
	left:10px;
	top:454px;
	width:194px;
	height:27px;
}

#z-08 {
	position:absolute;
	left:10px;
	top:481px;
	width:194px;
	height:23px;
}

#b-09 {
	position:absolute;
	left:10px;
	top:504px;
	width:194px;
	height:27px;
}

#z-09 {
	position:absolute;
	left:10px;
	top:531px;
	width:194px;
	height:20px;
}

#z-12 {
	position:absolute;
	left:220px;
	top:531px;
	width:608px;
	height:20px;
}

#guehs-werbemedien {
	position:absolute;
	left:838px;
	top:531px;
	width:138px;
	height:20px;
}
